/*header 样式*/
.mobile-header {
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
}

.header-title {
    font-size: 20px;
    font-weight: 500;
    font-family: PingFang SC, serif;
}

.header-icon {
    font-size: 20px;
    color: #333;
    background: none;
    border: none;
}

.menu-collapse {
    border-bottom: 1px solid #ddd;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    z-index: 1060; /* Bootstrap 默认 dropdown 的 z-index 是 1050，可更高 */
}


.menu-list a {
    display: block;
    padding: 12px 16px;
    border-bottom: 1px solid #eee;
    color: #212529;
    text-decoration: none;
}

.menu-list a:last-child {
    border-bottom: none;
}

.menu-list a:hover {
    background-color: #f8f9fa;
}

.menu-list a.active {
    color: #0d6efd;
    font-weight: 500;
}

.menu-list a.active::after {
    content: "✓";
    float: right;
    color: #0d6efd;
}


/*内容样式*/
.doc-content {
    margin-top: 30px;
    margin-bottom: 58px;
}

.doc-content h1 {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    margin-bottom: 34px;
}

.doc-content h2 {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    margin-bottom: 12px;
}

.doc-content h3 {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 18px;
    margin-top: 30px;
    line-height: 1.5;
}

.doc-content h4 {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 16px;
    margin-top: 30px;
    line-height: 1.5;
}

.doc-content p {
    /*font-family: PingFang SC;*/
    /*font-weight: 400;*/
    /*font-size: 14px;*/
    letter-spacing: 0;
    margin-bottom: 15px;
}

.doc-content p img {
    max-width: 100%;

}

.page-indicator {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1030; /* 确保在其他元素之上 */
    background-color: #fff;
    padding: 8px 0;
    color: #999999;
}
